[saveone]
loadroom=0
bGotspecmove=0
bGotreaver=0
bGotfire=0
bGotwater=0

[savetwo]
loadroom=0
bGotspecmove=0
bGotreaver=0
bGotfire=0
bGotwater=0

[savethree]
loadroom=0
bGotspecmove=0
bGotreaver=0
bGotfire=0
bGotwater=0
